## gimpmessage gimpmessage |

## Functions

gboolean | gimp_message ()
GimpMessageHandlerType | gimp_message_get_handler ()
gboolean | gimp_message_set_handler ()

## Description

## Functions

### gimp_message ()

    gboolean
    gimp_message (const gchar *message);

### gimp_message_get_handler ()

    GimpMessageHandlerType
    gimp_message_get_handler (void);

### gimp_message_set_handler ()

    gboolean
    gimp_message_set_handler (GimpMessageHandlerType handler);

## Types and Values